Bug 732127 - RFE: Continuation References
Summary: RFE: Continuation References
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: 389
Classification: Retired
Component: Directory Server
Version: 1.2.8
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 512820
TreeView+ depends on / blocked
 
Reported: 2011-08-19 21:45 UTC by Diego Woitasen
Modified: 2015-11-19 19:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-19 19:34:47 UTC


Attachments (Terms of Use)

Description Diego Woitasen 2011-08-19 21:45:48 UTC
389 DS should implement "Continuation References in the Search Result" as is detailed in section 4.5.3 of RFC 4511.

It's useful for example if you are replicating two subtrees with a common parent and you want to inform the client application that the whole tree is in another server.

Comment 3 Martin Kosek 2012-01-04 13:22:19 UTC
Upstream ticket:
https://fedorahosted.org/389/ticket/36

Comment 5 Noriko Hosoi 2015-11-19 19:34:47 UTC
Closing this bug since we moved to the ticket system:
https://fedorahosted.org/389/ticket/36


Note You need to log in before you can comment on or make changes to this bug.